Show Menu
TEMAS×

Lista de paquetes obsoletos desinstalados tras la actualización

Si el código depende de estos paquetes, asegúrese de ponerse en contacto con el servicio de asistencia de Adobe y solicitar un paquete de compatibilidad para el área afectada.
Al actualizar a AEM 6.3, se desinstalarán automáticamente los siguientes paquetes, según la versión de AEM desde la que se realizó la actualización:
AEM 6.1:
  • org.eclipse.equinox.region, versión 1.1.0.v20120522-1841, Activo
  • org.apache.sling.installer.Factory.subsystems, versión 1.0.0, Activo
  • org.apache.aries.subsistema.core, versión 1.2.0, Activo
  • org.apache.aries.subsistema.api, versión 1.1.0, Activo
  • org.apache.felix.resolver, versión 1.0.0, Activo
  • org.osgi.service.subsistema.region.context.0, versión 1.0.0, Activo
  • com.adobe.cq.cq-creativecloud-cloudims, versión 0.0.10, Activo
  • com.adobe.cq.cq-creativecloud-commons, versión 0.0.8, Activo
  • com.adobe.cq.cq-creativecloud-filesync, versión 0.0.12, instalado
  • com.adobe.cq.cq-creativecloud-storage, versión 0.0.8, instalado
  • biz.Qute.bndlib, versión 1.43.0, Activo
  • com.day.cq.dam.commons.nekohtml, versión 0.9.5, Activo
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versión 1.2.2, Activo
AEM 6.0:
  • org.apache.sling.discover.impl, versión 1.1.6, Activo
  • com.adobe.granite.installer.patch, versión 0.4.0, Activo
  • biz.Qute.bndlib, versión 1.43.0, Activo
  • com.day.cq.cq-Jobs-core, versión 5.4.0, Activo
  • com.day.cq.cq-opensocial, versión 5.7.2, Activo
  • com.day.cq.cq-pinauthhandler, versión 1.1.2, Activo
  • com.day.cq.dam.commons.nekohtml, versión 0.9.5, Activo
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versión 1.1.6, Activo
  • com.day.cq.wcm.cq-wcm-mobile-phonegap-build-integration, versión 5.7.18, Activo
CQ 5.6.1:
  • biz.Qute.bndlib, versión 1.43.0, Activo
  • com.day.cq.cq-pinauthhandler, versión 1.0.0, activo
  • com.day.cq.dam.commons.nekohtml, versión 0.9.5, Activo
  • com.day.crx.crxde-support, versión 2.3.14, instalado
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versión 1.0.2, Activo
CQ 5.6.0:
  • com.day.cq.cq-pinauthhandler, versión 1.0.0, activo
  • com.day.cq.dam.commons.nekohtml, versión 0.9.5, Activo
  • com.day.crx.crxde-support, versión 2.3.14, instalado